.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1a{margin-left:-3.360000px;}
._1{margin-left:-1.600000px;}
._7{width:1.000000px;}
._3{width:96.040000px;}
._6{width:136.040000px;}
._2{width:153.920000px;}
._5{width:170.040000px;}
._4{width:246.560000px;}
._b{width:262.760000px;}
._20{width:272.776232px;}
._23{width:283.144232px;}
._10{width:290.104232px;}
._2a{width:294.440232px;}
._2b{width:301.064232px;}
._22{width:311.440232px;}
._18{width:315.472232px;}
._29{width:317.024232px;}
._1e{width:324.464232px;}
._14{width:331.456232px;}
._16{width:336.784232px;}
._15{width:339.472232px;}
._8{width:341.200000px;}
._24{width:349.504232px;}
._17{width:354.392232px;}
._11{width:356.800232px;}
._13{width:362.128232px;}
._a{width:363.440000px;}
._12{width:364.816232px;}
._1c{width:376.792232px;}
._27{width:378.136232px;}
._1f{width:379.528232px;}
._26{width:383.464232px;}
._21{width:395.120232px;}
._1b{width:403.504232px;}
._19{width:415.784232px;}
._1d{width:417.776232px;}
._2c{width:420.808232px;}
._28{width:429.104232px;}
._f{width:434.176232px;}
._9{width:443.520000px;}
._c{width:458.176232px;}
._e{width:463.504232px;}
._d{width:466.192232px;}
._25{width:475.504232px;}
._0{width:1431.944000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y16{bottom:0.000000px;}
.y0{bottom:127.310458px;}
.y15{bottom:135.074052px;}
.y14{bottom:162.504379px;}
.y13{bottom:189.934706px;}
.y12{bottom:217.365033px;}
.y11{bottom:244.795359px;}
.y10{bottom:262.853137px;}
.yf{bottom:290.283464px;}
.ye{bottom:317.713791px;}
.yd{bottom:345.144118px;}
.yc{bottom:363.201895px;}
.yb{bottom:390.632222px;}
.ya{bottom:418.062549px;}
.y3c{bottom:560.294105px;}
.y3b{bottom:577.377137px;}
.y3a{bottom:594.460170px;}
.y39{bottom:611.543203px;}
.y38{bottom:628.626235px;}
.y37{bottom:645.709268px;}
.y36{bottom:662.792301px;}
.y35{bottom:679.875333px;}
.y34{bottom:696.958366px;}
.y9{bottom:707.083843px;}
.y33{bottom:714.041399px;}
.y32{bottom:731.124431px;}
.y8{bottom:740.762536px;}
.y31{bottom:748.207464px;}
.y30{bottom:765.290497px;}
.y7{bottom:774.441229px;}
.y2f{bottom:782.373529px;}
.y2e{bottom:799.456562px;}
.y6{bottom:808.119922px;}
.y2d{bottom:816.539595px;}
.y2c{bottom:833.622627px;}
.y2b{bottom:850.705660px;}
.y5{bottom:858.787922px;}
.y2a{bottom:867.788693px;}
.y29{bottom:884.871725px;}
.y28{bottom:901.954758px;}
.y4{bottom:911.699085px;}
.y27{bottom:919.037791px;}
.y3{bottom:933.368418px;}
.y26{bottom:936.120824px;}
.y25{bottom:953.203856px;}
.y2{bottom:955.037752px;}
.y24{bottom:970.286889px;}
.y23{bottom:987.369922px;}
.y22{bottom:1004.452954px;}
.y1{bottom:1007.549020px;}
.y21{bottom:1021.535987px;}
.y20{bottom:1038.619020px;}
.y1f{bottom:1055.702052px;}
.y1e{bottom:1072.785085px;}
.y1d{bottom:1089.868118px;}
.y1c{bottom:1106.951150px;}
.y1b{bottom:1124.034183px;}
.y1a{bottom:1141.117216px;}
.y19{bottom:1158.200248px;}
.y18{bottom:1175.283281px;}
.y17{bottom:1202.810458px;}
.h6{height:29.578125px;}
.h4{height:49.296875px;}
.h3{height:59.156250px;}
.h2{height:69.015625px;}
.h1{height:1109.866013px;}
.h5{height:1203.591503px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:15.620915px;}
.x1{left:31.241830px;}
.x4{left:46.862745px;}
.x3{left:239.156209px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1a{margin-left:-2.867950pt;}
._1{margin-left:-1.365690pt;}
._7{width:0.853556pt;}
._3{width:81.975565pt;}
._6{width:116.117824pt;}
._2{width:131.379414pt;}
._5{width:145.138745pt;}
._4{width:210.452887pt;}
._b{width:224.280502pt;}
._20{width:232.829922pt;}
._23{width:241.679595pt;}
._10{width:247.620349pt;}
._2a{width:251.321369pt;}
._2b{width:256.975328pt;}
._22{width:265.831830pt;}
._18{width:269.273369pt;}
._29{width:270.598089pt;}
._1e{width:276.948549pt;}
._14{width:282.916616pt;}
._16{width:287.464365pt;}
._15{width:289.758725pt;}
._8{width:291.233473pt;}
._24{width:298.321604pt;}
._17{width:302.493788pt;}
._11{width:304.549152pt;}
._13{width:309.096901pt;}
._a{width:310.216569pt;}
._12{width:311.391261pt;}
._1c{width:321.613453pt;}
._27{width:322.760633pt;}
._1f{width:323.948784pt;}
._26{width:327.308382pt;}
._21{width:337.257436pt;}
._1b{width:344.413654pt;}
._19{width:354.895328pt;}
._1d{width:356.595612pt;}
._2c{width:359.183595pt;}
._28{width:366.264700pt;}
._f{width:370.593939pt;}
._9{width:378.569372pt;}
._c{width:391.079294pt;}
._e{width:395.627043pt;}
._d{width:397.921403pt;}
._25{width:405.869721pt;}
._0{width:1222.245088pt;}
.fs3{font-size:20.485356pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y16{bottom:0.000000pt;}
.y0{bottom:108.666667pt;}
.y15{bottom:115.293333pt;}
.y14{bottom:138.706667pt;}
.y13{bottom:162.120000pt;}
.y12{bottom:185.533333pt;}
.y11{bottom:208.946667pt;}
.y10{bottom:224.360000pt;}
.yf{bottom:247.773333pt;}
.ye{bottom:271.186667pt;}
.yd{bottom:294.600000pt;}
.yc{bottom:310.013333pt;}
.yb{bottom:333.426667pt;}
.ya{bottom:356.840000pt;}
.y3c{bottom:478.242667pt;}
.y3b{bottom:492.824000pt;}
.y3a{bottom:507.405333pt;}
.y39{bottom:521.986667pt;}
.y38{bottom:536.568000pt;}
.y37{bottom:551.149333pt;}
.y36{bottom:565.730667pt;}
.y35{bottom:580.312000pt;}
.y34{bottom:594.893333pt;}
.y9{bottom:603.536000pt;}
.y33{bottom:609.474667pt;}
.y32{bottom:624.056000pt;}
.y8{bottom:632.282667pt;}
.y31{bottom:638.637333pt;}
.y30{bottom:653.218667pt;}
.y7{bottom:661.029333pt;}
.y2f{bottom:667.800000pt;}
.y2e{bottom:682.381333pt;}
.y6{bottom:689.776000pt;}
.y2d{bottom:696.962667pt;}
.y2c{bottom:711.544000pt;}
.y2b{bottom:726.125333pt;}
.y5{bottom:733.024000pt;}
.y2a{bottom:740.706667pt;}
.y29{bottom:755.288000pt;}
.y28{bottom:769.869333pt;}
.y4{bottom:778.186667pt;}
.y27{bottom:784.450667pt;}
.y3{bottom:796.682667pt;}
.y26{bottom:799.032000pt;}
.y25{bottom:813.613333pt;}
.y2{bottom:815.178667pt;}
.y24{bottom:828.194667pt;}
.y23{bottom:842.776000pt;}
.y22{bottom:857.357333pt;}
.y1{bottom:860.000000pt;}
.y21{bottom:871.938667pt;}
.y20{bottom:886.520000pt;}
.y1f{bottom:901.101333pt;}
.y1e{bottom:915.682667pt;}
.y1d{bottom:930.264000pt;}
.y1c{bottom:944.845333pt;}
.y1b{bottom:959.426667pt;}
.y1a{bottom:974.008000pt;}
.y19{bottom:988.589333pt;}
.y18{bottom:1003.170667pt;}
.y17{bottom:1026.666667pt;}
.h6{height:25.246600pt;}
.h4{height:42.077667pt;}
.h3{height:50.493201pt;}
.h2{height:58.908734pt;}
.h1{height:947.333333pt;}
.h5{height:1027.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:13.333333pt;}
.x1{left:26.666667pt;}
.x4{left:40.000000pt;}
.x3{left:204.133333pt;}
}
